{
    "centauri.messages.fuelLow":"Wenig Kraftstoff.",
    "centauri.messages.highTemp":"Zurückhaltend fahren und Abkühlen ermöglichen. \nBei Wiederholung \nservice aufsuchen.",
    "centauri.messages.engineOverheat":"Motor abstellen und Abkühlen ermöglichen. Motorhaube nicht öffnen. \nService aufsuchen.",
    "centauri.messages.lowTirePressure":"Reifen nach Schäden absuchen.",
    "centauri.messages.oilLeak":"Öl nachfüllen. \nBei Wiederholung \nservice aufsuchen.",
    "centauri.messages.highBrakeTemp":"Zurückhaltend fahren und Abkühlen ermöglichen.",
    "centauri.messages.mechanicalFault":"Mechanischer Schaden.\nService aufsuchen.",
    "centauri.messages.sunroofWarn":"Starker Wind.\nSchiebedach schließen.",
    "centauri.messages.panoroofWarn":"Starker Wind.\nPanoramadach kann beschädigt werden.",
    "centauri.messages.airsuspension.max":"Maximale Höhe.",
    "centauri.messages.airsuspension.min":"Minimale Höhe.",
    "centauri.messages.airsuspension.bounce":"Bounce Modus aktiviert.",
    "centauri.titles.fuelLow":"",
    "centauri.titles.highTemp":"Hohe Motortemperatur",
    "centauri.titles.engineOverheat":"Motor überhitzt",
    "centauri.titles.lowTirePressure":"Geringer Reifendruck",
    "centauri.titles.oilLeak":"Geringer Öldruck",
    "centauri.titles.highBrakeTemp":"Hohe Bremsentemperatur",
    "centauri.titles.mechanicalFault":"Motor kontrollieren",
    "centauri.titles.sunroofWarn":"Schiebedach schließen",
    "centauri.titles.panoroofWarn":"Panoramadach schließen",
    "centauri.titles.airsuspension":"Luftfederung"
}